@charset "utf-8";
body {
	background-color: #591e00;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.wrapper {
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.upline {
	height: 26px;
	width: 1000px;
	color: #deff03;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
.uplinemenu {
	float: right;
	margin-right: 76px;
	color: #deff03;
	font-weight: bold;
	margin-top: 8px;
}
.uplinemenu a {
	color: #deff03;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
	margin-right: 4px;
	margin-left: 4px;
}
.uplinemenu a:hover {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #deff03;
}
.headerbox {
	height: 131px;
	width: 998px;
	background-repeat: no-repeat;
}
.leftlogo {
	height: 71px;
	width: 190px;
	margin-top: 45px;
	margin-left: 72px;
}
.inmainlogo {
	height: 87px;
	width: 311px;
	float: left;
	margin-left: 5px;
	padding: 0px;
	margin-top: 9px;
}
.inmasalalogo {
	height: 62px;
	width: 165px;
	float: left;
	margin-top: 53px;
	margin-left: 10px;
}

.mainbox {
	height: auto;
	width: 919px;
	background-image: url(../images/pattern.png);
	background-repeat: repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 15px;
}
.left_main {
	height: auto;
	width: 244px;
	margin-top: 20px;
	margin-left: 14px;
	float: left;
}
.topmenu {
	background-image: url(../images/menu_top_bg.png);
	height: 11px;
	width: 244px;
	background-repeat: no-repeat;
}
.middlemenu {
	background-image: url(../images/menumiddlebg.png);
	background-repeat: repeat-y;
	height: auto;
	width: 244px;
}
.bottommenu {
	background-image: url(../images/menu_bottom_bg.png);
	background-repeat: no-repeat;
	height: 11px;
	width: 244px;
}
.menubackgournd {
	background-image: url(../images/menubackgourndimg.png);
	background-repeat: no-repeat;
	width: 244px;
	background-position: center 60px;
	height: auto;
	padding: 3px;
}

.sidebarmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font: bold 13px Verdana;
	width: 230px;
	z-index: 50;
}
 
.sidebarmenu ul li{
	position: relative;
	background-image: url(../images/menubg.png);
	background-repeat: no-repeat;
}

/* Top level menu links style */
.sidebarmenu ul li a{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: white;
	text-decoration: none;
}
 

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
	height: 35px;
	width: 230px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 11px;
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
	color: #deff03;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 275px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
	background-image: url(../images/right.gif);
	background-repeat: no-repeat;
	background-position: 97% 50%;
}

#sidebarmenu1 li ul li a {
	width:273px;
}
.right_main {
	float: right;
	width: 602px;
	margin-top: 20px;
	margin-right: 30px;
}

.right_mainproduct {
	float: right;
	width: 625px;
	margin-top: 20px;
	margin-right: 20px;
}


.topcontent {
	height: 42px;
	width: 602px;
	background-image: url(../images/contentbg.png);
	background-repeat: no-repeat;
}
.intopcontent {
	height: auto;
	width: 570px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color:#fff;
	padding-right: 3px;
	padding-left: 4px;
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	text-align: justify;
	padding-bottom: 8px;
}
.intopcontent ul,.td_content ul{
	float:left;
}
.intopcontent li,.td_content li{
	list-style:url(../images/bullet.png);
	padding-left:10px;
	}
.content_bottom {
	background-image: url(../images/contetbottombg.png);
	height: 12px;
	width: 586px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.thumble_box {
	width: 602px;
	margin-top: 20px;
	float: left;
}
.leftthumble {
	height: 147px;
	width: 284px;
	float: left;
	background-image: url(../images/thumblebox.png);
	margin-left: 12px;
}
.dld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #deff03;
	font-weight: bold;
	text-transform: uppercase;
}
.indld a {
	color: #fae216;
	font-family:Tahoma;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.indld {
	color: #fae216;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
}
.footerlink {
	color: #FFFFFF;
	font-size: 15px;
}
.footerlink a {
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 20px;
	margin-left: 20px;
	padding-right: 15px;
	padding-left: 15px;
}
.footerlink a:hover {
	color: #deff03;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #deff03;
}
.marqueebox {
	height: auto;
	width: 900px;
	border: 1px solid #816201;
	float: left;
	margin-top: 10px;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 2px;
	margin-right: auto;
	margin-left: 45px;
}
.footer {
	height: 49px;
	width: 915px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 25px;
	float: left;
}
.our_product {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff0c03;
	font-weight: bold;
	text-transform: uppercase;
}
.product_name {
	height: 20px;
	width: 420px;
	background-image: url(../images/product_namebg.png);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF3;
	text-transform: uppercase;
	padding-left: 5px;
}

.product_namefull {
	height: 20px;
	width: 664px;
	background-image: url(../images/product_namebg.png);
	background-repeat: repeat-y;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF3;
	text-transform: uppercase;
	padding-left: 5px;
}



.product_detail {
	width: 420px;
	text-align: justify;
	height: auto;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-bottom: 4px;
}

.product_detailfull {
	width: 700px;
	text-align: justify;
	height: auto;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-bottom: 4px;
}

.productboxing {
	background-color: #FFFFFF;
	width: 904px;
	float: right;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.readmore {
	color: #FF0000;
	font-size: 12px;
	text-decoration: none;
	text-align: right;
}
.rangemenu {
}
.rangemenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.rangemenu a:hover {
	color: #D1190B;
}
#gallery {
	position:relative;
	height:229px;
	width: 625px;
	float: left;
}
	#gallery a {
	float:left;
	position:absolute;
	left: -2px;
	}
	
	#gallery a img {
	border:none;
	height: 229px;
	width: 625px;
	float: right;
	}
	
	#gallery a.show {
		z-index:0
	}

	#gallery .caption {
	z-index:600;
	 
	color:#ffffff;
	position:absolute;
	bottom:0;
	}

	#gallery .caption .content {
	margin:0px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}
.clear {
	clear:both
}
legend {
	border: solid 1px black;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	color: #000000;
	background-color: #FFFF00;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	margin-top: 8px;
}
fieldset {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width: 97%;
	color: #FFFFFF;
	border: 1px solid #666666;
	background-color: #541C00;
}
.dl {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #333333;
}
.cls {
	background-image: url(../images/glowimg.png);
	background-repeat: no-repeat;
}
